@charset "UTF-8";

/* タイトル
---------------------------------------------------------- */
h1 {
	margin: 0 0 25px;
	clear: both;
}
h2 {
	margin: 0 0 25px;
	clear: both;
}

/* テキストエリア
---------------------------------------------------------- */
/* テキストエリア */
.textarea_10 {
	margin: 0 10px 25px;
	clear: both;
}

/* テキスト＋画像(右) 回り込み無し */
.text_image_block {
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.text_image_block .textarea {
	overflow: hidden;
	zoom: 1;
}
.text_image_block .imgarea {
	margin-left: 25px;
	float: right;
}
.text_image_block .textarea .caption {
	padding: 5px 3px 0;
}

/* テキスト＋画像(左) 回り込み無し */
.image_text_block {
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.image_text_block .textarea {
	overflow: hidden;
	zoom: 1;
}
.image_text_block .imgarea,.image_text_block .imgarea02 {
	margin-right: 25px;
	float: left;
}
.image_text_block .textarea .caption {
	padding: 5px 3px 0;
}

/* テーブル
---------------------------------------------------------- */
.table_style01 {
	margin: 0 auto 25px;
	border-collapse: collapse;
	font-size: 85%;
}
.table_style01 th {
	padding: 4px 6px 2px;
	background: #ffefd6;
	border: #edd0a5 solid 1px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
}
.table_style01 td {
	padding: 4px 6px 2px;
	background: #fff;
	border: #edd0a5 solid 1px;
}


/* JS OFF時消えるクラス
---------------------------------------------------------- */
.jsoff_hidden {
	display: none;
}

/* JS OFF時現れるクラス
---------------------------------------------------------- */
.jsoff_block hr {
	margin: 10px 0;
	border: none;
	border-top: solid 1px #e2d8c3;
	height: 0;
}

.jsoff_block input[type="radio"] {
	margin-right: 5px;
}

/* 通常ヘッダの高さに変更するクラス
---------------------------------------------------------- */
.usually_height {
	height: 129px !important;
}

/* ページャー
---------------------------------------------------------- */
.page_nav_block {
	margin: 0 auto;
	padding: 10px 10px 5px;
	text-align: center;
}
.page_nav_block ul.page_nav {
	margin: 0;
	padding-left: 0;
}
.page_nav_block ul.page_nav li {
	display: inline;
	margin: 0 2px;
	padding: 0;
}
.page_nav_block ul.page_nav li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 9px 15px 7px;
	background: #fff;
	border: 1px solid #e19c9a;
	text-decoration: none;
	vertical-align: middle;
	color: #000;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.page_nav_block ul.page_nav li span {
	display: inline-block;
	margin-bottom: 5px;
	padding: 9px 15px 7px;
	background: url(../images/pagenav_bg01.gif);
	border: 1px solid #e19c9a;
	text-decoration: none;
	vertical-align: middle;
	color: #ffffff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.page_nav_block ul.page_nav li a:hover {
	background: #fff;
	border: 1px solid #e19c9a;
	color: #000;
}
.page_nav_block ul.page_nav li.prev a,
.page_nav_block ul.page_nav li.next a {
	padding: 0;
	border: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.page_nav_block ul.page_nav li.prev a:hover,
.page_nav_block ul.page_nav li.next a:hover {
	background: none;
}
